body {
  color: #333;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 2.8125rem;
  font-weight: 600;
  line-height: 1.2;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

.navbar_logo {
  color: #000;
  letter-spacing: -.06rem;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
}

.text-block {
  font-weight: 400;
}

.navbar {
  position: absolute;
  inset: 1.5rem auto auto 1.5rem;
}

.navbar.is-legal {
  position: static;
}

.button-group {
  grid-column-gap: .8rem;
  grid-row-gap: .8rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero_bg-img {
  z-index: -1;
  width: 105%;
  height: 105%;
  position: absolute;
  inset: 0%;
}

.footer {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  color: #676a6f;
  justify-content: center;
  align-items: center;
  margin-top: 1rem;
  display: flex;
  position: relative;
  inset: auto 0% 0%;
}

.footer.is-legal {
  border-top: 1px solid #e7e7e7;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  position: static;
}

.footer_link {
  color: #676a6f;
  font-size: .875rem;
  font-weight: 400;
  text-decoration: none;
  transition: all .2s;
}

.footer_link:hover {
  color: #a0a3a8;
}

.button {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #fff;
  background-color: #000;
  border-radius: .4rem;
  justify-content: flex-start;
  align-items: center;
  padding: .88rem 1.3rem;
  font-weight: 600;
  text-decoration: none;
  transition: all .25s;
  display: inline-flex;
}

.button:hover {
  filter: drop-shadow(0 6px 5px #0003);
  transform: translate(0, -1px);
}

.button.is-secondary {
  color: #000;
  background-color: #fff;
  border: 1px solid #e9eaea;
}

.icon-embed-xxsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.container-hero {
  border: 1px solid #e9eaea;
  border-radius: .2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero_content {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 30rem;
  display: flex;
}

.section_hero {
  height: 100%;
  position: relative;
}

.footer_link-wrap {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  display: flex;
}

.main-wrapper {
  height: 100vh;
  padding: 3rem;
}

.container-small {
  width: 100%;
  max-width: 55rem;
  margin-left: auto;
  margin-right: auto;
}

.legal_content {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

._w-richtext h1 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 2rem;
}

._w-richtext h2 {
  color: #9e9e9e;
  letter-spacing: .015rem;
  text-transform: uppercase;
  margin-top: 2.2rem;
  margin-bottom: .8rem;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.2;
}

._w-richtext p {
  color: gray;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
}

._w-richtext a {
  color: gray;
  text-decoration: none;
}

@media screen and (min-width: 1440px) {
  .main-wrapper {
    padding: 4rem;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 2.2rem;
  }

  .hero_bg-img {
    object-fit: cover;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    justify-content: space-between;
    align-items: center;
  }

  .footer_link-wrap {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .main-wrapper {
    padding: 3rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 1.6rem;
  }

  .button-group {
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
  }

  .footer {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .button {
    justify-content: center;
    align-items: center;
  }

  .button.is-secondary {
    text-align: center;
  }

  .hero_content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    max-width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .footer_link-wrap {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    order: -9999;
    justify-content: space-between;
    align-items: center;
  }

  .main-wrapper {
    padding: 1.2rem 1.5rem;
  }
}


